This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1253938 - [abrt] nautilus: g_malloc(): nautilus killed by SIGABRT
[abrt] nautilus: g_malloc(): nautilus killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9fc2a9a0d400a7e4afed49a6378...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-15 16:44 EDT by bugzilla
Modified: 2016-07-19 13:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:31:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.66 KB, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details
File: cgroup (191 bytes, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details
File: core_backtrace (7.60 KB, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details
File: dso_list (18.31 KB, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details
File: environ (1007 bytes, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details
File: maps (90.10 KB, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details
File: mountinfo (3.28 KB, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details
File: open_fds (3.27 KB, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details
File: proc_pid_status (1018 bytes, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details
File: var_log_messages (236 bytes, text/plain)
2015-08-15 16:44 EDT, bugzilla
no flags Details

  None (edit)
Description bugzilla 2015-08-15 16:44:06 EDT
Description of problem:
right click on jpg to view properties

Version-Release number of selected component:
nautilus-3.16.2-2.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: g_malloc
executable:     /usr/bin/nautilus
global_pid:     8267
kernel:         4.1.4-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            13301

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 g_malloc at gmem.c:97
 #7 g_strndup at gstrfuncs.c:418
 #8 g_key_file_parse_key_value_pair at gkeyfile.c:1290
 #9 g_key_file_parse_line at gkeyfile.c:1165
 #10 g_key_file_flush_parse_buffer at gkeyfile.c:1428
 #11 g_key_file_parse_data at gkeyfile.c:1385
 #12 g_key_file_load_from_fd at gkeyfile.c:801
 #13 g_key_file_load_from_file at gkeyfile.c:861
 #14 g_desktop_app_info_load_file at gdesktopappinfo.c:1827
 #15 g_desktop_app_info_new_from_filename at gdesktopappinfo.c:1873
Comment 1 bugzilla 2015-08-15 16:44:09 EDT
Created attachment 1063309 [details]
File: backtrace
Comment 2 bugzilla 2015-08-15 16:44:11 EDT
Created attachment 1063310 [details]
File: cgroup
Comment 3 bugzilla 2015-08-15 16:44:12 EDT
Created attachment 1063311 [details]
File: core_backtrace
Comment 4 bugzilla 2015-08-15 16:44:13 EDT
Created attachment 1063312 [details]
File: dso_list
Comment 5 bugzilla 2015-08-15 16:44:15 EDT
Created attachment 1063313 [details]
File: environ
Comment 6 bugzilla 2015-08-15 16:44:16 EDT
Created attachment 1063314 [details]
File: limits
Comment 7 bugzilla 2015-08-15 16:44:18 EDT
Created attachment 1063315 [details]
File: maps
Comment 8 bugzilla 2015-08-15 16:44:19 EDT
Created attachment 1063316 [details]
File: mountinfo
Comment 9 bugzilla 2015-08-15 16:44:20 EDT
Created attachment 1063317 [details]
File: namespaces
Comment 10 bugzilla 2015-08-15 16:44:22 EDT
Created attachment 1063318 [details]
File: open_fds
Comment 11 bugzilla 2015-08-15 16:44:23 EDT
Created attachment 1063319 [details]
File: proc_pid_status
Comment 12 bugzilla 2015-08-15 16:44:24 EDT
Created attachment 1063320 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:31:12 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.